## omlib-windpowerplants-0.9.4 0.9.4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "WindPowerPlants 0.9.4" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-windpowerplants-0.9.4 0.9.4-11-g415b8df

=== debian/changelog ===
omlib-windpowerplants-0.9.4 (0.9.4-11-g415b8df-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 01 Sep 2015 19:03:43 +0200

=== debian/control ===
Source: omlib-windpowerplants-0.9.4
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-windpowerplants-0.9.4
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-complex-3.2.1,${misc:Depends}
Recommends: omc
Description: WindPowerPlants 0.9.4 is a Modelica library
 WindPowerPlants 0.9.4 is a Modelica library
